database.sarang.net
UserID
Passwd
Database
DBMS
ㆍMySQL
PostgreSQL
Firebird
Oracle
Informix
Sybase
MS-SQL
DB2
Cache
CUBRID
LDAP
ALTIBASE
Tibero
DB 문서들
스터디
Community
공지사항
자유게시판
구인|구직
DSN 갤러리
도움주신분들
Admin
운영게시판
최근게시물
MySQL News 18143 게시물 읽기
 News | Q&A | Columns | Tutorials | Devel | Files | Links
No. 18143
Multiple MySQL vulnerabilities
작성자
허정수(wertyu)
작성일
2002-12-20 08:24
조회수
6,940

보안 관련 소식이 조금 늦었군요......

 

MySQL 3.23.53a, 4.0.5a 이하의 버전에 두 가지 보안 문제를 발견했다고 합니다.

 

1. DoS 공격

2. 암호 검사를 무시하거나, 혹은 arbitrary한 code를 실행시킬 수 있다

 

고 합니다.

 

또한 Client Library에 heap overflow 버그도 있다고 합니다.

 

해결책 :

3.23.54 혹은 4.0.6 설치한다.

 

자세한 것은

 

http://security.e-matters.de/advisories/042002.html?SID=0a6e854023bc9089d4f7b8116d22a3de

 

이곳을 참고하시기 바랍니다.

[Top]
No.
제목
작성자
작성일
조회
18799MySQL/InnoDB-3.23.56 Released
정동철
2003-03-17
7590
18330MySQL 4.0.9 Released
허정수
2003-01-15
7394
18272MySQL 4.0.8 Released ! [3]
허정수
2003-01-09
8707
18143Multiple MySQL vulnerabilities
허정수
2002-12-20
6940
17300MySQL 4.1이 공개 되었습니다. [1]
허정수
2002-10-09
7887
17105MySQL 4.0.X의 기능 추가가 종료되고, 4.1로 넘어 갔습니다.
허정수
2002-09-13
6209
16875야후, '오라클 DB' 마이SQL로 교체할 듯 [2]
김주현
2002-08-19
9430
Valid XHTML 1.0!
All about the DATABASE... Copyleft 1999-2023 DSN, All rights reserved.
작업시간: 0.056초, 이곳 서비스는
	PostgreSQL v16.1로 자료를 관리합니다